/*===================
    Content boxes
=========================*/
/*======================================
    2 Column Article content module
=======================================*/
.section-content,
.product-list-content {
  margin-bottom: 30px;
}

.two-column-article-module {
  align-self: flex-end;
}

.two-column-article-module p a {
  color: #C30000;
}

.two-column-article-module .section-content .section-description {
  margin-bottom: 30px;
}

.two-column-article-module .section-component {
  padding: 0px 70px;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .two-column-article-module .section-component {
    padding: 0px 220px;
  }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
  .two-column-article-module .section-component {
    padding: 0px 92px;
  }
}

@media only screen and (max-width: 480px) {
  .two-column-article-module .section-component {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.two-column-article-module .section-component .ow-square-article-card .article-card-content .article-title {
  min-height: 25px;
  margin-left: 0px;
  margin-bottom: 5px;
}

.two-column-article-module .section-component .ow-square-article-card .article-card-content .article-description {
  padding-bottom: 60px;
}

.two-column-article-module .section-component .ow-square-article-card .article-card-content .article-description p {
  color: #414141 !important;
  font-size: 20px !important;
}

.two-column-article-module .section-component .ow-square-article-card .article-card-content .author-signature {
  position: absolute;
  bottom: 55px;
}

.slide {
  padding-bottom: 30px;
}

.col-xl-4 .ow-square-article-card .article-card-image {
  padding-top: 55.6%;
}

.ow-square-article-card {
  box-shadow: 0px 3px 6px #00000029;
  margin-bottom: 30px;
  text-align: left;
  width: 100%;
  max-width: 100%;
  background-color: #F8F8F8;
  height: 100%;
  position: relative;
}

.ow-square-article-card .article-card-image {
  position: relative;
  height: 0px;
  max-width: 100%;
  overflow: hidden;
  padding-top: 45.5%;
}

.ow-square-article-card .article-card-image a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.ow-square-article-card .article-card-image img {
  width: 100%;
  display: block;
  margin: 0px auto;
  min-height: 100%;
  object-fit: cover;
  top: 0;
  position: absolute;
}

.ow-square-article-card .article-card-content {
  padding: 25px 25px 70px;
  min-height: 270px;
}

.ow-square-article-card .article-card-content .article-title {
  min-height: 40px;
}

.ow-square-article-card .article-card-content .article-title h4, .ow-square-article-card .article-card-content .article-title h4 a {
  display: block;
}

.ow-square-article-card .article-card-content .article-title {
  padding-left: 0px;
  padding-bottom: 0px;
}

.ow-square-article-card .article-card-content .article-description p, .ow-square-article-card .article-card-content .article-description p a {
  padding-bottom: 20px;
  display: block;
}

.ow-square-article-card .article-card-content .ow-media-icon {
  position: absolute;
  right: 45px;
  bottom: 50px;
}

.ow-square-article-card .article-card-content .ow-media-icon a.icon-btn {
  height: 50px;
  width: 45px;
}

.ow-square-article-card .article-card-content .author-signature {
  position: absolute;
  bottom: 15px;
}

.ow-square-article-card .article-card-content .author-signature h4, .ow-square-article-card .article-card-content .author-signature h4 a {
  font-size: 20px;
  line-height: 1.4;
  color: #414141;
}

.ow-square-article-card .article-card-content .author-signature p, .ow-square-article-card .article-card-content .author-signature p a {
  font-size: 18px;
  line-height: 1.45;
  color: #414141;
}

.ow-square-article-card .article-card-content .mc-media-icon .utility-icons {
  text-align: right;
}

.ow-content-list-square-card {
  box-shadow: 0px 3px 6px #00000029;
  text-align: left;
  width: 100%;
  background-color: #F8F8F8;
  overflow: hidden;
}

.ow-content-list-square-card .ow-square-box-image {
  position: relative;
  background-color: #fff;
  min-height: 250px;
  max-height: 400px;
}

.ow-content-list-square-card .ow-square-box-image img {
  display: block;
  margin: auto;
}

.ow-content-list-square-card .card-content {
  padding: 40px 30px 20px;
}

.ow-content-list-square-card:hover .ow-square-box-overlay {
  display: block;
}

.ow-content-list-square-card .ow-square-box-overlay {
  padding: 40px 30px 20px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}

.ow-content-list-square-card .ow-square-box-overlay .overlay-title {
  margin-bottom: 15px;
}

.ow-content-list-square-card .card-title {
  font-size: 28px;
  line-height: 1.2;
  padding-bottom: 30px;
}

.ow-content-list-square-card .card-title h3 {
  font-size: inherit;
}

.ow-content-list-square-card .recipe-type {
  position: absolute;
  bottom: 20px;
  left: 40px;
  font-size: 18px;
  font-family: "Trade Gothic Bold Condensed";
  color: #000;
}

/*===============================================================
                    Flavor Tip Module
=================================================================*/
.flavor-tip-module {
  background-color: #E3E4E6;
  margin: 0;
  padding: 80px 0;
}

@media only screen and (max-width: 480px) {
  .flavor-tip-module {
    padding: 0;
  }
}

.flavor-tip-module .section-top-content .section-title {
  padding-top: 0;
  padding-bottom: 30px;
}

.flavor-tip-module .section-top-content p.description {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Trade Gothic Light";
  padding-bottom: 30px;
}

@media only screen and (max-width: 991px) {
  .flavor-tip-module .section-top-content p.description {
    padding-bottom: 51px;
  }
}

@media only screen and (max-width: 480px) {
  .flavor-tip-module .section-top-content p.description {
    padding-bottom: 23px;
  }
}

@media only screen and (max-width: 480px) {
  .flavor-tip-module .section-top-content {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media only screen and (max-width: 991px) {
  .flavor-tip-module {
    padding-bottom: 30px;
  }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
  .flavor-tip-module .custom-padding {
    padding-left: 0px !important;
    padding-right: 10px !important;
  }
}

@media only screen and (max-width: 480px) {
  .flavor-tip-module .custom-padding {
    padding: 5px !important;
  }
}

.flavor-tip-module .flavor-tip-module-content .mc-square-flavor-card {
  background-color: #E3E4E6;
}

.flavor-tip-module .flavor-tip-module-content .flavor-card-image {
  max-width: 100%;
  width: 100%;
  height: 387px;
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 991px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-image {
    height: 361px;
  }
}

@media only screen and (min-width: 768px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-image {
    align-items: flex-start;
  }
}

.flavor-tip-module .flavor-tip-module-content .flavor-card-image img {
  margin: auto;
}

@media only screen and (max-width: 991px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-image img {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-image img {
    margin: 0;
    height: 100%;
    object-fit: cover;
  }
}

@media only screen and (max-width: 767px) {
  .flavor-tip-module .flavor-tip-module-content .slick-track {
    display: flex;
  }
  .flavor-tip-module .flavor-tip-module-content .slick-track .slick-slide {
    height: auto;
    display: inline-flex;
  }
}

.flavor-tip-module .flavor-tip-module-content .flavor-card-content {
  padding: 10px 5px 10px 25px;
  background-color: #E3E4E6;
}

.flavor-tip-module .flavor-tip-module-content .flavor-card-content h3 {
  font-size: 18px;
  line-height: 1.45;
  margin-bottom: 20px;
}

@media only screen and (min-width: 481px) and (max-width: 991px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-content h3 {
    margin-top: 20px;
  }
}

.flavor-tip-module .flavor-tip-module-content .flavor-card-content h4 {
  font-size: 17px;
  line-height: 1.4;
  margin-bottom: 18px;
}

@media only screen and (max-width: 991px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-content h4 {
    padding-bottom: 18px;
  }
}

.flavor-tip-module .flavor-tip-module-content .flavor-card-content p {
  font-size: 17px;
  line-height: 1.4;
}

.flavor-tip-module .flavor-tip-module-content .flavor-card-content p strong {
  font-family: "Trade Gothic Bold Condensed";
}

@media only screen and (max-width: 480px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-content p {
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-content {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 480px) {
  .flavor-tip-module .flavor-tip-module-content .flavor-card-content {
    padding: 30px 22px;
  }
}

@media only screen and (max-width: 480px) {
  .flavor-tip-module {
    background-color: transparent;
  }
}

/*===============================================================
    Prep Guide
=================================================================*/
.prep-guide-content-module .section-top-content {
  padding-top: 20px;
}

.prep-guide-content-module .section-top-content .section-title-light {
  margin-bottom: 10px;
}

.prep-guide-content-module .section-top-content p {
  margin-bottom: 10px;
}

.prep-guide-content-module .ow-filter-tabs-component .recipe-category-filter-tabs {
  padding-bottom: 20px;
}

.prep-guide-content-module .ow-square-prep-card {
  margin-bottom: 30px;
  text-align: left;
  width: 100%;
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image {
  position: static;
  margin-bottom: 20px;
  max-width: 100%;
  height: 530px;
  overflow: hidden;
}

@media only screen and (max-width: 768px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image {
    height: 638px;
  }
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image span.prep-card-img-title {
  position: absolute;
  top: 3%;
  left: 5%;
  font-size: 34px;
  font-family: Trade Gothic Bold Condensed;
  line-height: 1.4;
  color: #ffffff;
}

@media only screen and (max-width: 768px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image span.prep-card-img-title {
    left: 8%;
  }
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box {
  position: absolute;
  top: 25%;
  left: 5%;
  z-index: 1;
  width: 100%;
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container {
  display: inline-block;
  text-align: left;
  max-width: 18vw;
  width: 50%;
  height: 242px;
  padding: 25px 20px 23px;
  float: left;
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container h4 {
  font-size: 24px;
  line-height: 1.4;
  color: #ffffff;
  font-family: Trade Gothic Bold Condensed;
}

@media only screen and (max-width: 480px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container h4 {
    font-size: 18px;
  }
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container a {
  font-size: 18px;
  line-height: 1.9;
  color: #ffffff;
  text-decoration: underline !important;
  position: absolute;
  bottom: 100px;
}

@media only screen and (max-width: 480px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container a {
    bottom: 120px;
  }
}

@media only screen and (max-width: 417px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container a {
    bottom: 125px;
  }
}

@media only screen and (max-width: 1024px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container {
    max-width: 20vw;
  }
}

@media only screen and (max-width: 768px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container {
    max-width: 30vw;
  }
}

@media only screen and (max-width: 480px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-container {
    max-width: 34vw;
  }
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .redirect-up-next {
  cursor: pointer;
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link {
  width: 100%;
  display: inline-block;
  margin: 30px 10px 20px;
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link a {
  font-size: 18px;
  line-height: 1.9;
  color: #ffffff;
  text-decoration: underline !important;
  margin-right: 10px;
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link a:hover {
  text-decoration: none !important;
}

@media only screen and (max-width: 480px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link a {
    font-size: 12px !important;
  }
}

@media only screen and (max-width: 768px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link {
    margin-top: 25px;
    margin-right: 0px;
  }
}

@media only screen and (max-width: 417px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link {
    margin-top: 10px;
    margin-right: 0px;
  }
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link .ow-btn-primary-x-sm {
  display: none;
  color: #000000;
  font-weight: 700;
  text-decoration: none !important;
}

@media only screen and (max-width: 480px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box .item-box-link .ow-btn-primary-x-sm {
    display: inline-block !important;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box {
    top: 22%;
  }
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-image .item-box {
    top: 35%;
  }
}

.prep-guide-content-module .ow-square-prep-card .prep-card-image img {
  width: 100%;
  height: 100%;
}

.prep-guide-content-module .ow-square-prep-card .prep-card-content .prep-card-description {
  margin-right: 30%;
}

@media only screen and (max-width: 480px) {
  .prep-guide-content-module .ow-square-prep-card .prep-card-content {
    display: none;
  }
}

.prep-guide-content-module .mobile-view-tab-carousel {
  display: inline-block;
  position: relative;
  bottom: 150px;
  z-index: 1;
  width: 100%;
  height: 100px;
  background: rgba(0, 0, 0, 0.2);
}

.prep-guide-content-module .mobile-view-tab-carousel .preplist-carousel-menu-item:nth-child(odd) {
  background: rgba(0, 0, 0, 0.2);
}

.prep-guide-content-module .mobile-view-tab-carousel .slick-current {
  background-color: #ed1c24 !important;
}

.prep-guide-content-module .mobile-view-tab-carousel .preplist-carousel-menu-item {
  display: block !important;
  width: 80px;
  height: 100px;
  position: relative;
  cursor: pointer;
  transition: background-color 0.5s;
  color: #FFFFFF;
}

.prep-guide-content-module .mobile-view-tab-carousel .preplist-carousel-menu-item span {
  display: block;
  font-family: Trade Gothic Bold Condensed;
  font-size: 20px;
}

.prep-guide-content-module .mobile-view-tab-carousel .preplist-carousel-menu-item span.item-number {
  position: absolute;
  top: 7px;
  left: 7px;
}

.prep-guide-content-module .mobile-view-tab-carousel .preplist-carousel-menu-item span.item-title {
  position: absolute;
  bottom: 7px;
  left: 7px;
}

@media only screen and (min-width: 481px) {
  .prep-guide-content-module .mobile-view-tab-carousel {
    display: none !important;
  }
}

.product-card-title {
  font-size: 24px;
  line-height: 1.2;
  font-family: "Trade Gothic Bold Condensed";
}

.product-card-title a {
  font-family: inherit;
  font-size: inherit;
  -webkit-columns: inherit;
  columns: inherit;
}

.product-small-card {
  padding: 0 15%;
}

.product-list {
  width: 100%;
}

.product-list .ow-content-module-main-wrap .content-module-card-wrap {
  margin-bottom: 30px;
  overflow: hidden;
}

.product-list .ow-content-module-main-wrap.kay-product-carousel {
  padding-left: 0;
  padding-right: 0;
}

.product-list .featured-recipe-content-module {
  padding-left: 0;
  padding-right: 0;
}

.product-list .featured-recipe-content-module .product-list-content {
  margin-bottom: 40px;
}

.product-list .featured-recipe-content-module .product-list-content .section-title {
  padding-bottom: 10px;
}

.product-list.section-block .content-module-card-wrap {
  margin-bottom: 0;
}

.product-list .ow-carousel {
  padding-left: 30px;
  padding-right: 30px;
}

.space-lg-top .ow-carousel .slick-track .slick-slide,
.section-block .ow-carousel .slick-track .slick-slide {
  padding-bottom: 0;
}

.space-lg-top.rich-text,
.section-block.rich-text {
  padding-top: 0;
}

.ow-square-recipe-card {
  box-shadow: 0px 3px 6px #00000029;
  text-align: left;
  width: 100%;
  background-color: #F8F8F8;
  overflow: hidden;
  height: 100%;
  margin-bottom: 30px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.ow-square-recipe-card .recipe-card-image {
  position: relative;
  background-color: #fff;
  height: 0;
  padding-top: 55.6%;
  overflow: hidden;
}

.ow-square-recipe-card .recipe-card-image a {
  position: absolute;
  width: 100%;
}

.ow-square-recipe-card .recipe-card-image img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
  max-height: none;
  min-width: auto;
  min-height: auto;
  width: 100%;
}

.ow-square-recipe-card .recipe-card-content {
  padding: 30px 30px 80px;
  min-height: 250px;
}

.ow-square-recipe-card .recipe-card-content .recipe-title {
  font-size: 28px;
  line-height: 1.2;
  padding-bottom: 15px;
}

.ow-square-recipe-card .recipe-card-content .recipe-title h4,
.ow-square-recipe-card .recipe-card-content .recipe-title h4 a {
  font-size: inherit;
  margin-bottom: 20px;
}

@media only screen and (max-width: 1024px) {
  .ow-square-recipe-card .recipe-card-content .recipe-title h4,
  .ow-square-recipe-card .recipe-card-content .recipe-title h4 a {
    font-size: 24px;
  }
}

.ow-square-recipe-card .recipe-card-content .recipe-description {
  min-height: 91px;
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 40px;
}

.ow-square-recipe-card .recipe-card-content .recipe-description p,
.ow-square-recipe-card .recipe-card-content .recipe-description p a {
  color: #414141;
  padding-bottom: 25px;
}

.ow-square-recipe-card .recipe-card-content .ow-media-text-link {
  font-size: 24px;
  line-height: 1.1;
}

.ow-square-recipe-card .recipe-card-content .ow-media-text-link h4,
.ow-square-recipe-card .recipe-card-content .ow-media-text-link h4 a {
  font-size: 20px;
  color: #000000;
  display: block;
}

.recipe-category-filter-tabs {
  padding-bottom: 30px;
}

@media only screen and (min-width: 768px) {
  .recipe-category-filter-tabs {
    padding-bottom: 50px;
  }
}

.two-column-article-module-wrap {
  width: 100%;
  padding: 20px;
}

.two-column-article-module-wrap a {
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  .two-column-article-module-wrap {
    margin: 0px auto;
    text-align: center;
  }
}

.two-column-article-module-wrap .content-section {
  padding-top: 91px;
  padding-bottom: 60px;
  padding-right: 46px;
  float: left;
  width: 50%;
  padding-left: 110px;
}

@media only screen and (max-width: 1024px) {
  .two-column-article-module-wrap .content-section {
    padding-top: 56px;
    padding-right: 0px;
    padding-left: 0px;
    width: 100%;
    max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .two-column-article-module-wrap .content-section {
    padding-top: 40px;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
}

.two-column-article-module-wrap .content-section h3 {
  font-size: 42px;
  font-family: "Trade Gothic Bold Condensed";
  line-height: 1.2;
  color: #10345D;
}

@media only screen and (max-width: 1024px) {
  .two-column-article-module-wrap .content-section h3 {
    font-size: 30px;
  }
}

.two-column-article-module-wrap .content-section p {
  font-size: 20px;
  font-family: "Trade Gothic Light";
  line-height: 1.4;
  color: #000000;
  margin-top: 30px;
}

.two-column-article-module-wrap .image-section {
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
  max-width: 50%;
}

@media only screen and (max-width: 1024px) {
  .two-column-article-module-wrap .image-section {
    margin-left: 0px;
    width: 100%;
    margin: 0px auto;
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .two-column-article-module-wrap .image-section {
    max-width: 100%;
  }
}

@media only screen and (max-width: 1024px) {
  .tab-image .content-section {
    margin: 0px auto;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .mobile-image .content-section {
    margin: 0px auto;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
  }
}

.desktop-image .content-section {
  margin: 0px auto;
  text-align: center;
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 20px;
}

/*===============================================================
                        Video Module
=================================================================*/
.video-module .recipe-card-content .recipe-card-title, .video-module .recipe-card-content .recipe-card-description {
  color: #ffffff;
}

.video-module.ow-square-recipe-card {
  background-color: #292929;
}

.video-module.ow-square-recipe-card .recipe-card-content .recipe-card-title {
  color: #fff;
}

.video-module .recipe-card-image {
  position: relative;
}

.video-module .recipe-card-image .play-button {
  position: absolute;
  top: 50%;
  width: 100px;
  height: 100px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: transparent;
  border: none;
  padding: 0;
  z-index: 99;
  cursor: pointer;
}

.video-module .ow-square-recipe-card {
  background-color: #292929;
}

.video-module .ow-square-recipe-card .recipe-card-content .recipe-card-title, .video-module .ow-square-recipe-card .recipe-card-content .recipe-card-description {
  color: #ffffff;
}

.video-module .recipe-card-image {
  height: auto;
}

.ow-video-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 100;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.ow-video-popup .ow-video-popup-card {
  position: absolute;
  left: 50%;
  top: 10px;
  -webkit-transform: translate(-50%, 10px);
  transform: translate(-50%, 10px);
  width: 100%;
  background-color: transparent;
  max-width: 1200px;
  font-family: "Trade Gothic Bold Condensed", Arial, Helvetica;
  color: #fff;
}

.ow-video-popup .ow-video-popup-card h2 {
  margin: 0;
  padding: 0 0 15px 10px;
  font-family: "Trade Gothic Bold Condensed";
  width: 75%;
  font-size: 42px;
}

.ow-video-popup .ow-video-popup-card .close-video {
  top: 25px;
  right: 50px;
  position: absolute;
  cursor: pointer;
  z-index: 1001;
  background-color: transparent;
  border: 0;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-image: url(../images/close.png);
  width: 21px;
  height: 21px;
}

.ow-video-popup .ow-video-popup-card .content-wrapper {
  text-align: center;
  pointer-events: none;
}

.ow-video-popup .ow-video-popup-card .video-wrapper {
  position: relative;
  display: inline-block;
  padding-bottom: 32%;
  padding-top: 25px;
  width: 100%;
  max-width: 720px;
  max-height: 413.07px;
  height: auto;
  pointer-events: all;
}

.ow-video-popup .ow-video-popup-card .video-wrapper iframe {
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ow-video-popup .ow-video-popup-card .video-footer {
  width: 100%;
  max-width: 720px;
  text-align: left;
  display: inline-block;
  font-family: "Trade Gothic Light";
}

.ow-video-popup .ow-video-popup-card .video-footer p, .ow-video-popup .ow-video-popup-card .video-footer a {
  font-size: .7em;
  padding-left: 30px;
  color: #fff;
  text-align: left;
  display: inline-block;
}

.ow-carousel .slick-track {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 10px;
}

.ow-carousel .slick-track .slick-slide {
  margin-right: 0;
  margin-left: 0;
  padding-bottom: 10px;
  flex: auto;
}

.ow-carousel .slick-track .slick-slide .slick-slide
.ow-square-article-card,
.ow-carousel .slick-track .slick-slide .ow-square-recipe-card {
  margin-bottom: 0px;
  height: 100%;
}

.ow-carousel .slick-prev,
.ow-carousel .slick-next,
.content-module-carousel .slick-prev,
.content-module-carousel .slick-next,
.prep-guide-carousel .slick-prev,
.prep-guide-carousel .slick-next,
.flavor-tip-module-carousel .slick-prev,
.flavor-tip-module-carousel .slick-next {
  width: 50px;
  height: 50px;
  background-color: #595959;
  color: #FFFFFF;
  z-index: 1;
  border-radius: 50%;
  top: calc(50% - 25px);
  padding: 12px;
}

.ow-carousel .slick-prev:hover, .ow-carousel .slick-prev:focus,
.ow-carousel .slick-next:hover,
.ow-carousel .slick-next:focus,
.content-module-carousel .slick-prev:hover,
.content-module-carousel .slick-prev:focus,
.content-module-carousel .slick-next:hover,
.content-module-carousel .slick-next:focus,
.prep-guide-carousel .slick-prev:hover,
.prep-guide-carousel .slick-prev:focus,
.prep-guide-carousel .slick-next:hover,
.prep-guide-carousel .slick-next:focus,
.flavor-tip-module-carousel .slick-prev:hover,
.flavor-tip-module-carousel .slick-prev:focus,
.flavor-tip-module-carousel .slick-next:hover,
.flavor-tip-module-carousel .slick-next:focus {
  background-color: rgba(89, 89, 89, 0.9);
}

.ow-carousel .slick-prev:before,
.ow-carousel .slick-next:before,
.content-module-carousel .slick-prev:before,
.content-module-carousel .slick-next:before,
.prep-guide-carousel .slick-prev:before,
.prep-guide-carousel .slick-next:before,
.flavor-tip-module-carousel .slick-prev:before,
.flavor-tip-module-carousel .slick-next:before {
  content: '';
  width: 16px;
  height: 16px;
  border: 3px solid #fff;
  border-left: transparent;
  border-bottom: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
}

.ow-carousel .slick-prev,
.content-module-carousel .slick-prev,
.prep-guide-carousel .slick-prev,
.flavor-tip-module-carousel .slick-prev {
  padding: 18px;
  left: 5px;
}

.ow-carousel .slick-prev:before,
.content-module-carousel .slick-prev:before,
.prep-guide-carousel .slick-prev:before,
.flavor-tip-module-carousel .slick-prev:before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.ow-carousel .slick-next,
.content-module-carousel .slick-next,
.prep-guide-carousel .slick-next,
.flavor-tip-module-carousel .slick-next {
  right: 5px;
}

.ow-carousel .slick-disabled:hover,
.content-module-carousel .slick-disabled:hover,
.prep-guide-carousel .slick-disabled:hover,
.flavor-tip-module-carousel .slick-disabled:hover {
  cursor: default;
}

.ow-carousel .slick-prev.slick-disabled,
.ow-carousel .slick-next.slick-disabled,
.content-module-carousel .slick-prev.slick-disabled,
.content-module-carousel .slick-next.slick-disabled,
.prep-guide-carousel .slick-prev.slick-disabled,
.prep-guide-carousel .slick-next.slick-disabled,
.flavor-tip-module-carousel .slick-prev.slick-disabled,
.flavor-tip-module-carousel .slick-next.slick-disabled {
  background: rgba(89, 89, 89, 0.8);
}

@media (min-width: 1100px) {
  .kay-product-carousel .product-content-module {
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .kay-product-carousel .product-content-module .slick-prev {
    left: 15%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .kay-product-carousel .product-content-module .slick-next {
    right: 15%;
  }
}

.ow-article-related-card.flavor-card-list .ow-square-article-card .article-card-image {
  height: 222px;
}

.ow-article-related-card.flavor-card-list .ow-square-article-card .article-card-image img {
  min-height: auto;
}

@media (min-width: 1025px) {
  .ow-Article-List .ow-carousel.arrow-true {
    padding-left: 75px;
    padding-right: 75px;
  }
}

.content-carousel-wrapper .utility-icons,
.ow-square-recipe-card .utility-icons {
  bottom: 15px;
  position: absolute;
  right: 20px;
  z-index: 1;
}

.content-carousel-wrapper .utility-icons ul li .icon-holder span.icon,
.ow-square-recipe-card .utility-icons ul li .icon-holder span.icon {
  margin-right: 0px;
}

.content-carousel-wrapper .utility-icons ul li:last-child,
.ow-square-recipe-card .utility-icons ul li:last-child {
  margin-right: 0;
}

.oneweb-content-list .ow-content-list-square-card {
  height: 100%;
}

.oneweb-tab-list-items .box-content {
  padding: 20px 20px;
}

.search-result-page-wrapper .ow-square-recipe-card {
  height: auto;
}

.search-result-page-wrapper .ow-square-article-card {
  height: auto;
}
